@import url(https://fonts.googleapis.com/css?family=Titillium+Web);

html { 
    height: 100%; 
    margin-bottom: 1px;
    overflow-y: scroll;
}
.centerblock {
    margin-left: 20%;
    margin-right: 25%;
}

div.post-body p {
    text-indent: 2em;
}

pre {
	background-color: rgb(230,220,210);
	color: rgb(30,30,30);
}

pre, blockquote {
	margin-left: 15px;
        border-left: 2px solid rgb(90,90,90);
        padding-left: 3px;
}

xblockquote:before {
	content: open-quote;
	font-size: 3em;
	font-family: dejavu vera cursive fantasy times serif;
	margin-left: -0.78em;
	
}
xblockquote:after {
	content: close-quote;
	font-size: 3em;
}

div.quotee {
  text-align: right;
  margin-top: -1em; 
}
div.quotee:before {
  content: "~";
}

a#header {
    text-decoration: none;
    color: black;
}
div#header div h1 {
    font-variant: small-caps;
    font-size: 4em;
    margin-bottom: 0;
    padding-bottom: 0;
}

.post_title {
    color: #333333;
}

span#path a:link    { color: black; }
span#path a:active  { color: black; }
span#path a:visited { color: black; }
span#path a:hover   { color: grey; }

a:link, a:active, a:visited { color: grey; border-bottom: 1px dotted black; text-decoration: none; }
a:hover { color: black; text-decoration: none; border-top: 1px dotted black; }


div#header {
    height: 140px;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    
}
div#header a {
    border-bottom: none;
}
div#header a:hover {
    border-bottom: 1px dotted black;
}
div#header div {
    position: absolute;
    right: 5px;
}

div#header div span { 
    position: relative;
    top: -10px;
    font-variant: small-caps;
}

body {
    font-size: 13px;
    x-font-family: sans-serif;
    font-family: 'Titillium Web', sans-serif;
}

.post-footer {
    font-size: 9px !important;
}

div.post-body {
  text-align: justify;
}
div.reader-publisher-module {
}
div.reader-publisher-module ul li {
}
div.reader-publisher-module ul li a.i {
  margin-left: 10px; 
  font-family: serif;
  font-style: italic; 
  font-weight: 900;
}
div.reader-publisher-module ul li div.s {
  font-size: smaller;
  text-align: right;
  width: 100%;
}
div.reader-publisher-module div.f {
  text-align: right;
  width: 100%;
}
